<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Shadow</title>
    <link rel="stylesheet" href="css/text-box-shadow.css" />
  </head>
  <body>
    <h1>Main Heading</h1>
    <div class="box"></div>
  </body>
</html>
